package com.sino.rrs.oper;

public class UpdateNewMessage {
	/*public static void main(String[] args) {
		Connection conn=null;
		try {
			conn=ConnectionPool.getConnection();
			UserOrderOper orderOper=new UserOrderOper(conn);
			RescueCompanyDispatchOper  companyOper=new RescueCompanyDispatchOper(conn);
			
			orderOper.insertUserOrder();   //将所有订单信息导入user_order表
			 companyOper.insertRescueCompanyDispatch();    //将所有信息导入供应商调度表
			
			companyOper.insertRescueVehicleDispatch();    //将信息导入师傅调度表
			 	
			companyOper.insertRescueVehicleDispatch11();
		} catch (CException e) {
			e.printStackTrace();
		}finally{
			try {
				conn.close();
			} catch (SQLException e) {
				e.printStackTrace();
			}
		}
	}*/
	
	public static void main(String[] args) {
		String licenseAndStyle="黑AK29Y2style=11";
		 String license="";
		 String style="";
		if(licenseAndStyle!=null&&!licenseAndStyle.equals("")){
			if(licenseAndStyle.indexOf("style=")>0){
			    String[] dd = licenseAndStyle.split("style=");
			    license = dd[0].toString();
			    if(dd.length==2){
			    	style=dd[1].toString();
			    }
				//license = licenseAndStyle.split("style=")[0].toString();
				 //style=licenseAndStyle.split("style=")[1].toString();
			}else{
				license = licenseAndStyle;
			}
			 
		}
		System.out.println(license+"============"+style);
	}
}
